--- old/usr/src/lib/libm/common/R/acosf.c	2019-06-06 20:39:03.788055528 +0000
+++ new/usr/src/lib/libm/common/R/acosf.c	2019-06-06 20:39:03.803931618 +0000
@@ -18,9 +18,11 @@
  *
  * CDDL HEADER END
  */
+
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -33,11 +35,14 @@
 static const float zero = 0.0f;
 
 float
-acosf(float x) {
-	int	ix;
+acosf(float x)
+{
+	int ix;
 
 	ix = *(int *)&x & ~0x80000000;
-	if (ix > 0x3f800000)	/* |x| > 1 or x is nan */
+
+	if (ix > 0x3f800000)		/* |x| > 1 or x is nan */
 		return ((x * zero) / zero);
+
 	return ((float)acos((double)x));
 }
